---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: cactus_cactus
    owner: galaxy-australia
    tool_panel_section_id: pangenomics
  - name: odgi_build
    owner: iuc
    tool_panel_section_id: pangenomics
  - name: odgi_viz
    owner: iuc
    tool_panel_section_id: pangenomics
  - name: vg_convert
    owner: iuc
    tool_panel_section_id: pangenomics
  - name: vg_view
    owner: iuc
    tool_panel_section_id: pangenomics
  - name: vg_deconstruct
    owner: iuc
    tool_panel_section_id: pangenomics
